@charset "utf-8";
/* CSS Document */
*{margin:auto;padding:0;_text-align:center;font-family:"微软雅黑";font-size:12px;list-style:none;}
a{text-decoration:none;color:#000}
img{ padding:0; border:0;}
a:hover{text-decoration:none;}
#bj{_width:940px}
.clear{clear:both;}
h1, h2, h3, h4, h5, h6 {color:#322e39;font-family:'微软雅黑', serif;font-weight:normal; }
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a { font-weight: inherit; }
h1 { font-size: 18px;}
h2 { font-size: 16px;}
h3 { font-size: 14px;}
h4 { font-size: 13px;}
h5 { font-size: 12px;}
h6 { font-size: 11px;}

.top-menu{width:940px;}
.kb1{width:200px;height:100px;float:left;}
.kb2{width:200px;height:877px;float:left;}
.kb3{width:200px;height:250px;float:left;}
.kb4{width:200px;height:50px;float:left}
#top{width:100%;height:80px;background:#f7f7f7;margin-bottom:0px}
#logo{width:200px;height:45px;float:left;}
#logo img{width:200px;height:45px;margin-top:20px}
#dh{width:700px;height:80px;float:right;}
#dh ul{float:right;}
#dh ul li{float:left;line-height:80px;width:120px;list-style-type:none;text-align:center;}
#dh ul li a{font-size:16px}
#dh ul li a:hover{color:#FFF;background:#000;border-bottom:5px solid #F63;width:120px;height:75px;display:block;}

.container { position: relative; width: 960px; margin: 0 auto; padding:0; }
.heading {margin: 0px 0px 0px 0px;}
.heading h2 {border-bottom: 1px solid #efefee;text-transform: uppercase;padding-bottom: 25px;text-align:left;background: #ffffff url(/images/heading-background.png) no-repeat bottom left;}
.inner-page {background: #322e39;padding: 30px 0px;margin-top: -1px;margin-bottom: 20px;}
.page-title h1 {text-transform: uppercase;color: #ffffff;float: left;}
span {color:#fe8a02;}
.breadcrumbs ul {float: right;margin-top: 5px;}
.breadcrumbs ul li {display: block;float: left;margin-right: 10px;color: #ffffff;font-family: 'Open Sans', serif;font-size: 11px;}
.breadcrumbs ul li a {font-size: 12px;color: #ffffff;}
.breadcrumbs ul li a:hover {color: #fe8a02;}
.breadcrumbs ul li a.disabled {cursor: default;color: #fe8a02;}
.container .eight.columns   { width: 460px; }
.container .sixteen.columns  { width: 940px; }
.column.omega, .columns.omega   { margin-right: 0; }
.container .columns  { float: left; display: inline; margin-left: 10px; margin-right: 10px; }
 .column.alpha, .columns.alpha { margin-left: 0; }
 .heading h2 {border-bottom: 1px solid #efefee;text-transform: uppercase;padding-bottom: 25px;background: #ffffff url(../images/main/heading-background.png) no-repeat bottom left;}
 
#synopsis{width:450px;height:320px;float:left;margin-right:20px}
#synopsis-title{width:450px;height:50px;float:left;border-bottom:1px solid #efefee;background: #ffffff url(../images/main/heading-background.png) no-repeat bottom left;text-transform: uppercase;}
#cf-title{width:100%;height:50px;float:left;border-bottom:1px solid #efefee;background: #ffffff url(../images/main/heading-background.png) no-repeat bottom left;text-transform: uppercase;}

.title-h3{line-height:50px;float:left;color:#fe8a02}
#stnopsis-cont{width:450px;height:280;line-height:24px;}

#service{width:475px;height:320px;float:left;}
#service-title{width:475px;height:50px;float:left;border-bottom:1px solid #efefee;background: #ffffff url(../images/main/heading-background.png) no-repeat bottom left;text-transform: uppercase;}
.service-cont{width:230px;height:80px;float:left;padding-top:25px}
.service-cont img{float:left}
.service-cont ul li{list-style-type:none;float:left;font-size:12px;line-height:20px}

#tu{width:940px;height:auto;}
#footer{width:100%;height:auto;background: #fbfafa;border-top: 1px solid #f2f2f2;border-bottom: 1px solid #f2f2f2;padding: 20px 0px;margin: 0px 0px 0px 0px;}
.sixteen.columns { width:940px; height:61px; }
.shadow img {display: block;width: 100%;margin: 20px 0px;}

.content{float:left;width:221px;height:250px;padding-right:14px;}
.content h4{margin-bottom:15px}
.content ul li{list-style-type:none;font-size:12px;line-height:25px;text-align:left}
.content ul li span a{color:#F90}

#al{width:940px;height:40px;border-bottom:1px solid #CCC;float:left}
#al h5{float:left;line-height:40px}
.al-tu {width:940px;height:220px;float:left;overflow:hidden;}
.al-tu li{float:left;padding-top:20px;padding-left:6px;padding-right:10px}
.al-tu img {}
.al-tu .txt{line-height:34px;text-align:center;}

#al-title{width:940px;height:40px;float:left;}
#al-title ul li{list-style-type:none;line-height:40px;float:left;text-align:center;width:230px;_height:40px}

#gy{width:940px;height:250px;border-top:1px solid #ccc;border-bottom:1px solid #ccc;float:right; margin:0 auto;}
#gy-1{width:310px;height:250px;float:left; margin-right:25px;}
#gy-1-top{_width:310px;height:70px;}
.gy-title{line-height:70px;float:left;font-size:16px;}
.gy-title span{font-size:9px;color:#999}
#gy-1-cont p {_height:180px;_width:320px;font-size:12px; _text-indent:2em;line-height:24px;_text-align:left;}
#gy-1-cont ul {font-size:12px; _text-indent:2em;line-height:24px;_text-align:left;}

#gy-2-cont p {_height:180px;_width:320px;font-size:12px; _text-indent:2em;line-height:24px;_text-align:left;}

#gy-2{width:300px;height:250px;float:left;margin-right:30px;}
#gy-2-top{width:300px;height:70px;}
#gy-2-cont{width:100%;height:180px;float:left;}
#gy-2-cont ul{float:left}

#gy-2-cont li{text-align:left;list-style-image:url(../image/yd.png);line-height:24px}

#gy-3{width:250px;height:250px;float:left}
#gy-3-top{width:250px;height:70px;}
#gy-3-cont{width:250px;height:180px;float:left}
#gy-3-cont ul li{text-align:left;list-style-type:none;line-height:25px;}

#bottom{width:940px;height:50px;_float:left;margin:0 auto;}
#bottom ul{float:left;width:500px}
#bottom ul li{float:left;list-style-type:none;width:80px;line-height:50px;}
#bottom p{float:right;line-height:50px; text-align:right;}